Max CVSS 7.2 Min CVSS 6.9 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2011-1495 7.2
drivers/scsi/mpt2sas/mpt2sas_ctl.c in the Linux kernel 2.6.38 and earlier does not validate (1) length and (2) offset values before performing memory copy operations, which might allow local users to gain privileges, cause a denial of service (memory
09-10-2018 - 19:31 03-05-2011 - 19:55
CVE-2011-1494 6.9
Integer overflow in the _ctl_do_mpt_command function in drivers/scsi/mpt2sas/mpt2sas_ctl.c in the Linux kernel 2.6.38 and earlier might allow local users to gain privileges or cause a denial of service (memory corruption) via an ioctl call specifying
09-10-2018 - 19:30 03-05-2011 - 19:55
Back to Top Mark selected
Back to Top